Myriad Forum « Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ? »
 Welcome, Guest.
 You can read all messages, but to be able to post,
 please Login or Register.
Dec 11th, 2017, 12:32pm 
   Myriad Forum
   Galerie
(Moderator: Forum Administrator)
   Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?
« Previous topic | Next topic »
Pages: 1 2 3  Reply | Notify of replies | Print
   Author  Topic: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  (Read 30591 times)
Question: Which Mac OS X version do you use?

10.2     1 (1.1%)
10.3     4 (4.5%)
10.4 PPC     27 (31%)
10.4 Intel     10 (11.4%)
10.5     27 (31%)
10.6     18 (20.6%)

Total votes: 87

     

Didier Guillion
Administrator
*****






   
WWW | Email

Gender: male
Posts: 8327
Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« on: Mar 20th, 2007, 7:33am »
Quote | Modify

To decide if we will continue support for Mac OS X 10.2 (Jaguar) in  
future versions of Galerie, it would be helpful to know which Mac OS  
X versions are currently used by Galerie users. Please let us know  
which Mac OS X version you use.
 
 
Afin de décider si Galerie continuera a fonctionner sous Mac OS X 10.2 dans le futur, il nous est utile de savoir quelle version de Mac OS X vous utilisez.
« Last Edit: Mar 20th, 2007, 8:47am by Didier Guillion » offline

Myriad Team
strontiu
Board Newbie
*





   


Posts: 9
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #1 on: May 1st, 2007, 12:20pm »
Quote | Modify

My work machine has 10.2 version. Do I need an update just now?
offline
Ronald P. Regensburg
Board Master
*****






   
Email

Gender: male
Posts: 999
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #2 on: May 1st, 2007, 10:48pm »
Quote | Modify

on May 1st, 2007, 12:20pm, strontiu wrote:
My work machine has 10.2 version. Do I need an update just now?

This poll is to decide which OSX versions we will support for future versions of Galerie. The present latest version works on OSX 10.2 - 10.4 (PPC and Intel).
offline

Ronald.
YellowDog
Board Newbie
*





   


Posts: 2
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #3 on: Nov 6th, 2007, 8:26am »
Quote | Modify

10.5, je loopt achter  
offline
Reilo
Board Newbie
*





   


Posts: 15
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #4 on: Dec 12th, 2007, 10:12pm »
Quote | Modify

Bonjour,
 
j'utilise Galerie avec toujours autant de plaisir sur Macmini  avec OS X version 10.4.11
Salutations.
Reilo
offline

Macmini - OS X 3.9 - Classic
Safari - Entourage
Choppin
Board Newbie
*





   


Posts: 15
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #5 on: Jun 5th, 2008, 1:14am »
Quote | Modify

10.5
offline
ddl
Board Newbie
*





   


Posts: 17
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #6 on: Jun 13th, 2008, 10:10am »
Quote | Modify

10.4.11 Intel
Cordiales salutations.
offline
SissyDel
Board Newbie
*





   
Email

Gender: female
Posts: 2
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #7 on: Apr 14th, 2009, 7:38pm »
Quote | Modify

Bonjour !
Suis sous 10.5.6 et suis juste un peu étonnée que le dernier message date du 13 juin 2008    
Je viens de télécharger Galerie puis-je tout de même l'utiliser...?
Merci pour vos réponses.
Amicalement
offline
Ronald P. Regensburg
Board Master
*****






   
Email

Gender: male
Posts: 999
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #8 on: Apr 15th, 2009, 11:16am »
Quote | Modify

Galerie 5.4.0 will work fine in Leopard for 99%. There is, however, one bug that can cause an error in Leopard in a very specific situation, where files are dropped that reside in a folder with a space in its name. That bug is solved in a beta version.
 
You can first download the 5.4.0 release version from this page:
http://www.myriad-online.com/en/products/galerie.htm  
That download contains not only the Galerie application, but also other needed files.
 
Next replace in the Galerie folder the Galerie application with the beta version downloaded from this link:
http://www.myriad-online.com/mac/Galerie.zip
 
(Note that the beta version will only work in Mac OS X 10.5.x, not in earlier versions of Mac OS X.)
« Last Edit: Apr 15th, 2009, 11:17am by Ronald P. Regensburg » offline

Ronald.
SissyDel
Board Newbie
*





   
Email

Gender: female
Posts: 2
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #9 on: Apr 15th, 2009, 5:45pm »
Quote | Modify

Merci beaucoup pour la réponse rapide, ça me fait plaisir je vois que vous êtes vivant  
Maintenant à moi de jouer !!!
Amicalement
offline
Edward Gold
Board Master
*****




classical, romantic and contemporary

   
WWW |

Gender: male
Posts: 1396
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #10 on: Apr 16th, 2009, 1:28pm »
Quote | Modify

I'm running Tiger (10.4.11).
offline

websites: http://www.egoldmidincd.com
Classical Archives page: http://www.classicalarchives.com/inspire/gold.html
Wikipedia page:
http://en.wikipedia.org/wiki/Edward_Gold
tablier
Board Newbie
*





   


Posts: 2
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #11 on: Aug 22nd, 2009, 4:11pm »
Quote | Modify

Maintenant j'utilise 1O.5.8. et malheureusement, aucune version de Galerie n'accepte de fonctionner sous Mac OSX 10.5.8
  Grrrrrrrrrrrrrr!   Même la version ßéta pour 10.5 ne marche pas!
 
Nota: PowerBook G4 à 1 Ghz, 1,5 Go de ram, Deux écrans.
offline
Ronald P. Regensburg
Board Master
*****






   
Email

Gender: male
Posts: 999
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #12 on: Aug 22nd, 2009, 10:44pm »
Quote | Modify

Both Galerie 5.4.0 and the beta for 10.5.x work fine in 10.5.8 on my PowerBook G4.
offline

Ronald.
Gog
Board Newbie
*





   


Posts: 2
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #13 on: Oct 26th, 2009, 10:35am »
Quote | Modify

on Aug 22nd, 2009, 10:44pm, Ronald P. Regensburg wrote:
Both Galerie 5.4.0 and the beta for 10.5.x work fine in 10.5.8 on my PowerBook G4.

 
Ronald,
Have you had an opportunity to try Galerie with Apple Snow Leopard yet?
I love your programme and wish that you will continue support for the mac operating systems.
Best wishes.
offline
Ronald P. Regensburg
Board Master
*****






   
Email

Gender: male
Posts: 999
Re: Which Mac OS X version do you use? Quelle version de Mac OS X utilisez vous ?  
« Reply #14 on: Oct 26th, 2009, 3:16pm »
Quote | Modify

There is one report of a problem with entering comments that is probably related to Snow Leopard:
http://www.myriad-online.com/cgi-bin/bbs/YaBB.pl?board=galerie;action=di splay;num=1253985814
 
I cannot check that because I will not yet upgrade to Snow Leopard. There is is still too much software that does not work (yet) in Snow Leopard and that I cannot live without.
offline

Ronald.
Pages: 1 2 3  Reply | Notify of replies | Print

« Previous topic | Next topic »

« Myriad Forum » Powered by YaBB 1 Gold - SP 1.1!
YaBB © 2000-2002,
Xnull. All Rights Reserved.

Top of page
Legal information Last update:  (c) Myriad